<!DOCTYPE html>
<html lang="fr" xml:lang="fr" xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    </head>
    <body>
        <h1>{{ event.title }}</h1>

        {% for team in event.teams %}
            <h2>Équipe #{{ loop.index }} - {{ team.label }}</h2>
            <table>
                <tbody>
                    {% for people in team.peoples %}
                    <tr>
                        <td>{{ loop.index }}</td>
                        <td>{{ people.base ? people.base.firstName : people.firstName }}</td>
                        <td>{{ people.base ? people.base.lastName : people.lastName }}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        {% endfor %}
    </body>
</html>
